<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<body>

 <figure>
    <img src ="https://i.redd.it/6giqv6zjkog21.jpg">
    <img src ="img/cat.jpg">
 </figure>
  
 <ul>
   <i><h1><b> Tommy Alley, 23 anos, solteiro, canadense</i></b></h1>
    <hr>
    <li> <h2> <i> <b> Objetivos </b></i></h2></li>
    Dormir dentro de uma caixa aconchegante, sem perturbação. <br>
    Me relaciono bem com outros animais de estimção.<br>
    Sou calmo, tranquilo e organizado.
    <br>

    <li> <h2> <i> <b> Experiência Profissional  </b></i></h2></li>
    Trabalhei em uma agência de propaganda e publicidade  durante cinco anos na Inglaterra.

    <li> <h2> <i> <b> Formação </b></i></h2></li>
    Academia dos Miau, Vancouver (2017) <br>
    Faculdade gatronomica felina, Nva Iorque (2019)

</ul>
</body>
</html>